import { defineComponent } from 'vue';
import TheVip from './components/TheVip';
export default defineComponent({
  name: 'app',
  setup() {
    return () => (
      <>
        <router-view></router-view>
        <TheVip />
      </>
    );
  }
});
